Aviso de seguridad de Debian

DSA-366-1 eroaster -- archivo temporal inseguro

Fecha del informe:
5 de ago de 2003
Paquetes afectados:
eroaster
Vulnerable:
Referencias a bases de datos de seguridad:
En la base de datos de Bugtraq (en SecurityFocus): Id. en BugTraq 8350.
En el diccionario CVE de Mitre: CVE-2003-0656.
Información adicional:

eroaster, un interfaz para quemar CD-R usando cdrecord, no tomaba las precauciones de seguridad adecuadas al crear un archivo temporal que usaba como archivo de bloqueo. Este error podría ser potencialmente aprovechado para sobreescribir archivos arbitrarios con los privilegios del usuario que estuviera corriendo eroaster.

Para la distribución estable (woody), este problema se ha corregido en la versión 2.1.0.0.3-2woody1.

Para la distribución inestable (sid), este problema se ha corregido en la versión 2.2.0-0.5-1.

Le recomendamos que actualice el paquete eroaster.

Arreglado en:

Debian GNU/Linux 3.0 (woody)

Fuentes:
http://security.debian.org/pool/updates/main/e/eroaster/eroaster_2.1.0.0.3-2woody1.dsc
http://security.debian.org/pool/updates/main/e/eroaster/eroaster_2.1.0.0.3-2woody1.diff.gz
http://security.debian.org/pool/updates/main/e/eroaster/eroaster_2.1.0.0.3.orig.tar.gz
Componentes independientes de la arquitectura:
http://security.debian.org/pool/updates/main/e/eroaster/eroaster_2.1.0.0.3-2woody1_all.deb

Las sumas MD5 de los ficheros que se listan están disponibles en el aviso original.